<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <image id="n0_rdgq" name="n0" src="rdgq19" fileName="img_add/开始弹窗效果图标注01.jpg" xy="-1194,12"/>
    <image id="n1_rdgq" name="n1" src="rdgq1b" fileName="img_add/开始弹窗效果图标注02.jpg" xy="1526,-9"/>
    <image id="n2_rdgq" name="n2" src="zguv3c" fileName="img/bg01.png" pkg="o9974uc5" xy="28,241" size="1018,1273">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n8_rdgq" name="n8" src="s31ft" fileName="img/reduced_bg_02.png" xy="86,415" size="909,842">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n3_rdgq" name="n3" src="iyv540" fileName="img/com_settings_bg_t.png" pkg="o9974uc5" xy="18,208">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n4_rdgq" name="lab_title" xy="175,264" size="567,94" fontSize="54" color="#ffffff" vAlign="middle" letterSpacing="1" autoSize="none" strokeColor="#1b3e6f" strokeSize="4" text="Level 3">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n5_rdgq" name="btn_close" src="sebxa" fileName="btn/btn_close.xml" pkg="o9974uc5" xy="886,209">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n6_rdgq" name="btn_max_pay" src="nrk720" fileName="btn/btn_max_buy.xml" pkg="o9974uc5" xy="282,1295" pivot="0.5,0.5">
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="Play"/>
    </component>
    <image id="n7_rdgq" name="n7" src="rdgq1h" fileName="img_add/stat_bg02.png" xy="108,431">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n10_rdgq" name="lab_title" xy="135,417" size="427,94" fontSize="46" color="#ffffff" vAlign="middle" letterSpacing="1" autoSize="none" bold="true" strokeColor="#902c25" strokeSize="3" text="Special Gift">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n11_rdgq" name="lab_title" xy="136,763" size="239,94" fontSize="46" color="#6c727f" vAlign="middle" letterSpacing="1" autoSize="none" bold="true" text="Win rate ">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n12_rdgq" name="lab_title" xy="344,763" size="239,94" fontSize="60" color="#fde179" vAlign="middle" letterSpacing="1" autoSize="none" bold="true" strokeColor="#82442e" strokeSize="5" text="+80%">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n13_rdgq" name="lab_title" xy="157,1089" size="752,160" fontSize="40" color="#6d6966" align="center" vAlign="middle" leading="0" autoSize="none" bold="true" text="Using tools can improve the success rate of levels.">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n17_rdgq" name="n17" src="rdgq17" fileName="img_add/stat_icon_bg.png" xy="167,907">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n18_rdgq" name="n18" src="rdgq17" fileName="img_add/stat_icon_bg.png" xy="440,907">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n19_rdgq" name="n19" src="rdgq17" fileName="img_add/stat_icon_bg.png" xy="705,907">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n20_rdgq" name="n20" src="rdgq1f" fileName="img_add/stat_icon_01.png" xy="196,933">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n21_rdgq" name="n21" src="rdgq1e" fileName="img_add/stat_icon_02.png" xy="469,938">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n22_rdgq" name="n22" src="rdgq1d" fileName="img_add/stat_icon_03.png" xy="729,935">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n24_rdgq" name="lab_title" xy="167,1007" size="184,94" fontSize="50" color="#ffffff" align="center" vAlign="middle" letterSpacing="1" autoSize="none" bold="true" strokeColor="#000000" strokeSize="3" text="x10">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n25_rdgq" name="lab_title" xy="440,1007" size="184,94" fontSize="50" color="#ffffff" align="center" vAlign="middle" letterSpacing="1" autoSize="none" bold="true" strokeColor="#000000" strokeSize="3" text="x10">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n26_rdgq" name="lab_title" xy="705,1007" size="184,94" fontSize="50" color="#ffffff" align="center" vAlign="middle" letterSpacing="1" autoSize="none" bold="true" strokeColor="#000000" strokeSize="3" text="x10">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
</component>